Bug 15314 - Swedish xdvi .desktop file translation
Swedish xdvi .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 19:25 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 09:43:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xdvi.desktop (197 bytes, text/plain)
2000-08-03 19:26 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 19:25:36 EDT
Attaching an updated /etc/X11/applnk/Graphics/xdvi.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 19:26:09 EDT
Created attachment 1938 [details]
xdvi.desktop
Comment 2 Tim Waugh 2001-01-29 13:23:15 EST
Fixed in 1.0.7-12.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.